Bug 1064862 - MySQL server does not restart after unclean reboot
Summary: MySQL server does not restart after unclean reboot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mysql55-mysql
Version: 5.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Honza Horak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1037650
Blocks: 1037748 1037749 1058719 1207113
TreeView+ depends on / blocked
 
Reported: 2014-02-13 12:42 UTC by Karel Volný
Modified: 2016-04-26 13:44 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1037650
Environment:
Last Closed: 2014-03-10 12:56:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 RHEL Program Management 2014-02-14 08:39:24 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.


Note You need to log in before you can comment on or make changes to this bug.